Subject: Ticket Assigned - Order # 6304778928 - Incomplete item Delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 15:52:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6304778928 - Incomplete item Delivered Dear Ladies/ Gents,
Upon receiving the above order, I found out that the item shown below which should consist of a set of 5 items, only 1 item was received, as shown in the attached photos.

I am really appreciate your support to settle this issue and refund, ASAP, before 09/05/2021, as I am travelling abroad thereafter.

Best regards

Ahmed Ghamry
Contract Administrator
Cell phone: +966 541675325

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533062